package com.philisense.www.dao;


import java.util.List;
import java.util.Map;

public interface SystemNoticeDAO extends BaseCRUDDAO{

    List<Map<String,Object>> timecountlist(Object map);

    List<Map<String, Object>> getNoticeTopToHomePage(Map<String, Object> map);
}
